<?xml version="1.0" encoding="UTF-8" ?>

<xml>
	<ModInfo>
		<Name value="SleepBuff" />
		<Description value="SleepBuff heals you while you rest " />
		<Author value="Created by Carlzilla, adapted to A17 by Sarsante" />
		<Version value="0.99" />

</ModInfo>
</xml>
